user:
    unique_username: 'Cet identifiant est déjà enregistré.'
    unique_email: 'Cet email est déjà enregistré.'
    confirmation-mot-de-passe: 'La confirmation du mot de passe n''est pas correcte.'
    min-caractere-motdepasse: 'Votre mot de passe doit contenir {{ limit }} caractères minimum.'
    max-caractere-motdepasse: 'Votre mot de passe doit contenir {{ limit }} caractères maximum.'
    